/* No comment provided by engineer. */
"Add custom icon" = "Add custom icon";

/* No comment provided by engineer. */
"Add Icon" = "Add Icon";

/* No comment provided by engineer. */
"Add Icon File…" = "Add Icon File…";

/* No comment provided by engineer. */
"Add icon shape" = "Add icon shape";

/* No comment provided by engineer. */
"Allow App Management" = "앱 관리 허용";

/* No comment provided by engineer. */
"Allow the app to modify other apps." = "앱이 다른 앱을 수정할 수 있도록 허용합니다.";

/* No comment provided by engineer. */
"Allow the helper tool to run in the background." = "보조 프로그램이 백그라운드에서 동작하도록 허용";

/* No comment provided by engineer. */
"App" = "앱";

/* Title of authorization dialog */
"Authorization Required" = "권한 필요";

/* Authorization action */
"Authorize" = "인증";

/* No comment provided by engineer. */
"Automatically Download Updates" = "업데이트 자동 다운로드";

/* No comment provided by engineer. */
"Cancel" = "취소";

/* No comment provided by engineer. */
"Check for Updates…" = "업데이트 확인...";

/* No comment provided by engineer. */
"Click Done when you complete the steps above." = "위 단계를 모두 수행했으면 완료 버튼을 누르세요";

/* No comment provided by engineer. */
"Create Icon from Image…" = "Create Icon from Image…";

/* No comment provided by engineer. */
"Delete Icon" = "Delete Icon";

/* No comment provided by engineer. */
"Done" = "완료";

/* No comment provided by engineer. */
"Exit" = "나가기";

/* No comment provided by engineer. */
"Filters" = "필터";

/* No comment provided by engineer. */
"Follow on Mastodon" = "Follow on Mastodon";

/* No comment provided by engineer. */
"Follow on Twitter" = "Twitter 계정 팔로우";

/* No comment provided by engineer. */
"Generate Icon with Apple Intelligence…" = "Generate Icon with Apple Intelligence…";

/* No comment provided by engineer. */
"Grant Background Permission" = "백그라운드 권한 부여";

/* No comment provided by engineer. */
"Hide App" = "앱 숨기기";

/* No comment provided by engineer. */
"Hide Icon" = "아이콘 숨기기";

/* No comment provided by engineer. */
"I Did This" = "설정하였습니다";

/* No comment provided by engineer. */
"Icons" = "아이콘";

/* No comment provided by engineer. */
"Icons must be 256x256 pixels or larger and have a square aspect ratio." = "Icons must be 256x256 pixels or larger and have a square aspect ratio.";

/* No comment provided by engineer. */
"If off, the Dock may display the old app icon until the next restart." = "If off, the Dock may display the old app icon until the next restart.";

/* No comment provided by engineer. */
"Incomplete Setup" = "설정이 완료되지 않음";

/* No comment provided by engineer. */
"Install a helper tool that will apply icon changes with elevated privileges." = "더 높은 권한으로 아이콘을 변경할 수 있는 보조 프로그램을 설치";

/* No comment provided by engineer. */
"Install Failed" = "설치 실패";

/* No comment provided by engineer. */
"Install Helper Tool" = "보조 프로그램 설치";

/* No comment provided by engineer. */
"Large" = "대";

/* No comment provided by engineer. */
"Medium" = "중";

/* No comment provided by engineer. */
"OK" = "확인";

/* No comment provided by engineer. */
"Only show apps in Dock" = "Dock에 있는 앱만 표시";

/* No comment provided by engineer. */
"Only Show Apps in Dock" = "Dock에 있는 앱만 표시";

/* No comment provided by engineer. */
"Only Show Customized Icons" = "사용자 지정 아이콘만 표시";

/* No comment provided by engineer. */
"Only Show Hidden Apps" = "숨겨진 앱만 표시";

/* No comment provided by engineer. */
"Only show legacy icons" = "기존의 아이콘만 표시";

/* No comment provided by engineer. */
"Only Show Legacy Icons" = "기존 아이콘만 표시";

/* No comment provided by engineer. */
"Open Setup Wizard…" = "설치 마법사 열기...";

/* No comment provided by engineer. */
"Re-launch Dock After Setting Icons" = "Re-launch Dock After Setting Icons";

/* No comment provided by engineer. */
"Refresh Icons on Next Launch" = "재시작 후 아이콘 새로고침";

/* No comment provided by engineer. */
"Replacicon may not function correctly without fully completing setup. Do you want to exit?" = "설정을 완전히 완료하지 않으면 Replacicon이 제대로 작동하지 않을 수 있습니다. 종료하시겠습니까?";

/* No comment provided by engineer. */
"Replacicon was unable to install its helper tool." = "Replacicon이 보조 프로그램을 설치할 수 없습니다.";

/* No comment provided by engineer. */
"Report Issue…" = "문제 신고";

/* No comment provided by engineer. */
"Request Feature…" = "새 기능 요청";

/* No comment provided by engineer. */
"Reset Icon to Default" = "기본값으로 되돌리기";

/* No comment provided by engineer. */
"Reveal in Finder" = "Finder에서 보기";

/* Message displayed when selecting a custom icon */
"Select an ICNS or PNG file" = "Select an ICNS or PNG file";

/* No comment provided by engineer. */
"Send Feedback" = "피드백 보내기";

/* No comment provided by engineer. */
"Send Feedback…" = "피드백 보내기";

/* Authorization message */
"Since you are using macOS 13 or newer, Replacicon's helper tool must be authorized to run in the background. It applies icon changes with elevated privileges and watches for app updates in the background in order to maintain your customized icons across app updates." = "현재 macOS 13 이상의 버전을 사용하고 있기 때문에, Replacicon의 보조 프로그램은 백그라운드에서 동작할 수 있도록 인증되어야 합니다. 보조 프로그램은 아이콘을 변경하기 위해 더 높은 권한을 부여하고, 앱이 업데이트되어도 아이콘을 유지하기 위해 백그라운드에서 앱의 변경사항을 모니터링 합니다.";

/* No comment provided by engineer. */
"This is a preview of the icon you're about to add, situated in between a few system apps for context." = "This is a preview of the icon you're about to add, situated in between a few system apps for context.";

/* No comment provided by engineer. */
"Thumbnail Size" = "썸네일 크기";

/* No comment provided by engineer. */
"To be able to modify app icons, we have to request a few permissions from macOS." = "앱 아이콘을 수정하려면 macOS에 몇 가지 권한을 요청해야 합니다.";

/* No comment provided by engineer. */
"To do this, press the button below to open App Management settings and add Replacicon to the list. Make sure the toggle is on." = "이렇게 하려면 아래 버튼을 눌러 앱 관리 설정을 열고 리플레이스 아이콘을 목록에 추가합니다. 토글이 켜져 있는지 꼭 확인해 주세요.";

/* No comment provided by engineer. */
"To do this, press the button below. Find Replacicon in the list and make sure the toggle is on." = "작업을 수행하려면 아래의 버튼을 누르세요. 목록에서 Replacicon을 찾고 토글을 활성화하세요.";

/* No comment provided by engineer. */
"To do this, press the button below. The helper tool will also run in the background and keep icons up-to-date across app updates." = "작업을 수행하려면 아래 버튼을 누르세요. 보조 프로그램은 앱이 업데이트되어도 아이콘을 유지할 수 있도록 백그라운드에서 동작합니다.";

/* No comment provided by engineer. */
"Translate App to %@" = "앱을 %@으(로) 번역";

/* No comment provided by engineer. */
"Troubleshooting" = "문제 해결";

/* No comment provided by engineer. */
"Unhide All Icons" = "Unhide All Icons";

/* No comment provided by engineer. */
"Unhide App" = "앱 보이기";

/* No comment provided by engineer. */
"Unsupported Size" = "Unsupported Size";

/* No comment provided by engineer. */
"Update Helper Tool" = "보조 프로그램 업데이트";

/* No comment provided by engineer. */
"Update our helper tool that applies icon changes with elevated privileges." = "아이콘 업데이트를 위한 보조 프로그램을 업데이트하세요.";

/* No comment provided by engineer. */
"Visit Website" = "웹사이트 방문";

/* No comment provided by engineer. */
"Welcome to Replacicon!" = "Replacicon에 오신걸 환영합니다!";

